import DstConfig_BO_CN_Base from './dst-config_BO_CN_base';

function getLocaleResource(){
    const DstConfig_BO_CN_OwnData = {};
    const targetData = Object.assign(DstConfig_BO_CN_Base(), DstConfig_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;